## autosnap 2016-06

=== Makefile ===
build:

install:
	mkdir -p ${DESTDIR}/usr/bin
	cp -av autosnap.py ${DESTDIR}/usr/bin/autosnap.py
	chmod 755 ${DESTDIR}/usr/bin/autosnap.py
	#pod2man snmp-collect.pl --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/snmp-collect.3

clean:

=== debian/changelog ===
autosnap (2016-06) wheezy; urgency=low

  * neuer Default-Server: vcenter01vp.vmware.noris.de
  * Help-Message ergänzt

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 14 Jun 2016 11:26:19 +0200

autosnap (2016-05.1) wheezy; urgency=low

  * NNIS-3106: Warnung wenn zu einem mit -H übergebener Regex nix gefunden wird

 -- Klaus Franken <klaus.franken@noris.de>  Fri, 08 Apr 2016 09:54:02 +0200

autosnap (2015-04.5) wheezy; urgency=low

  * #21019324 Warnung wenn es beim Anlegen eines Snapshots schon Snapshots gibt.

 -- Klaus Franken <klaus.franken@noris.de>  Mon, 27 Apr 2015 15:57:33 +0200

autosnap (2015-04.4) wheezy; urgency=low

  * neuer Ort: /usr/bin/autosnap.py

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 07 Apr 2015 09:45:39 +0200

autosnap (2015-04.3) wheezy; urgency=low

  * Fehler in Makfile

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 07 Apr 2015 09:08:53 +0200

autosnap (2015-04.2) wheezy; urgency=low

  * Initial Release.

 -- Klaus Franken <klaus.franken@noris.de>  Thu, 02 Apr 2015 13:34:34 +0200

=== debian/control ===
Source: autosnap
Section: unknown
Priority: extra
Maintainer: Klaus Franken <klaus.franken@noris.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://gitlab.noris.net/klaus.franken/autosnap

Package: autosnap
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Anlegen, Loeschen und Anzeigen von Snapshots fuer eine Liste von VMs
